FileZilla Multiple Unspecified Format String Vulnerabilities

Bugtraq ID: 23506
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 16 2007 12:00AM
Updated: Apr 16 2007 10:11PM
Credit: The vendor reported these issues.
Vulnerable: FileZilla FileZilla 2.2.31
FileZilla FileZilla 2.2.30
FileZilla FileZilla 2.2.29
FileZilla FileZilla 2.2.28
FileZilla FileZilla 2.2.28
FileZilla FileZilla 2.2.27
FileZilla FileZilla 2.2.26
FileZilla FileZilla 2.2.25
FileZilla FileZilla 2.2.24
FileZilla FileZilla 2.2.23
FileZilla FileZilla 2.2.22
FileZilla FileZilla 2.2.22
FileZilla FileZilla 2.2.15
FileZilla FileZilla 2.2.30a
FileZilla FileZilla 2.2.26a
Not Vulnerable: FileZilla FileZilla 2.2.32


 

Privacy Statement
Copyright 2010, SecurityFocus